﻿body,td,th {font-family: "Microsoft YaHei","微软雅黑" ,Arial, Helvetica, sans-serif;font-size: 12px;color: #333;}
body {margin:0; padding:0; background:#fff url(../images/bg.jpg) repeat-x top;}
table{margin:auto; height:auto;margin:0;padding:0; }
body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td {margin:0; padding:0;}
img {border:0px;}
i , em{ font-style:normal;}
ul,dl,dt,dd,li,p{Margin:0px;Padding:0px;list-style:none}
h1,h2,h3,h4{ font-size:14px;margin:0;padding:0;font-weight:normal;}
ul,dl,dt,dd,li,p{Margin:0px;Padding:0px;list-style:none}
table {border-collapse: collapse;	border-spacing: 0;}
.clearboth{clear:both; visibility:hidden}/*系统预设*/

a:link,a:visited,a:active {color: #333; text-decoration: none;}
a:hover {color: #c00;text-decoration:none;}

.a1:link,.a1:visited,.a1:active {color: #fff; text-decoration: none;}
.a1:hover {color: #fff;text-decoration:none;}

.a2:link,.a2:visited,.a2:active {color: #f60; text-decoration: none;}
.a2:hover {color: #c00;text-decoration:none;}

.line_h20 {LINE-HEIGHT: 20px}
.line_h22 {LINE-HEIGHT: 22px}
.line_h25 {LINE-HEIGHT: 25px}
.line_h30 {LINE-HEIGHT: 30px}
.font01{ color:#c00;}
.font02{ color:#999;}
.font03{ color:#909AA4;}
.font04{ color:#f60;}
.px12{font-size: 12px;}
.px14{font-size: 14px;}
.px16{font-size: 16px;}
.px18{font-size: 18px;}
.fr{float: right;display:inline;}
.fl{float: left;display:inline;}
.padd10px{padding:10px;}
.mtop20{ margin-top:20px;}
.box01{ border:#E2E2E2 1px solid;}
.contx{font-size:20px;font-weight: bold;color: #c00;font-family: "Microsoft YaHei","微软雅黑" ,"黑体";line-height:60px;}
.INPUT {height: 26px;border:1px #ccc solid;background: #fff; line-height:26px; padding:0 5px;}
.INPUT2 {border:1px #ccc solid;background: #fff;}
.INPUT3 {height: 22px;border:1px #ccc solid;background: #fff; line-height:22px; padding:0 5px; width:120px;}
.buttom {font-size: 14px;font-weight: bold; padding:3px; color:#fff; background:#333;border:2px solid #333; width:100px; height:40px;}
.title01{color:#9E0309; font-weight:bold; font-size:14px;}
.title02{font-size:16px; color:#9E0309;font-weight:bold;}
.hx{background: url(../images/hx.gif) repeat-x bottom;}
.hx2{background: url(../images/hx.gif) repeat-x  center; height:30px; margin:auto;}

.page {text-align:center; width:100%;margin:20px 0 30px 0;}
.page a{display:inline-block;padding:5px 8px 4px 8px;border:#E4E4E4 1px solid;margin:2px 4px;color:#666;text-decoration:none;cursor:pointer;border-radius:3px;}
.page a:hover{border:#CF5D02 1px solid;color:#FFF;background:#FF7101;}
.page span.current{display:inline-block;padding:5px 8px 4px 8px;color:#FFF;background:#FF7101;border:#CF5D02 1px solid;margin:2px 4px;border-radius:3px;}
.page span.no{border:1px #CF5D02 solid;margin:2px;color:#FFF;background:#FF7101;text-decoration:none;border-radius:3px;}

.headtop{ margin:auto;width:1000px; height:29px; line-height:29px; color:#fff;}
.headtop .head_left{ width:650px; height:29px; float:left; color:#666;}
.headtop .head_right{ width:300px; height:29px; float:right; color:#666; text-align:right;}

.header{ margin:auto; width:1000px; height:90px; background:url(../images/head.jpg) no-repeat center top;}
.header a{ width:400px; height:90px; display:block; float:left; line-height:500px; overflow:hidden; }

.search{float: right;margin:20px 0 0 20px;}
.search input{width:140px;height: 21px;border: 0;padding: 0 0 0 8px;background: url(../images/input01.gif) no-repeat;float: left;line-height: 21px;color: #686d71;}
.search input.submit{width: 21px;height: 21px;cursor: pointer;background: url(../images/input02.gif) no-repeat;}


.nav{ margin:auto; width:1000px; height:41px;}
.nav ul li{ display:block; width:125px;  height:41px; float:left; background:url(../images/menux.jpg) no-repeat right center;}
.nav ul li a:link,.nav ul li a:visited,.nav ul li a:active{ display:block; width:100%; text-decoration:none; height:41px; line-height:41px; text-align:center; color:#fff;font-size:14px; font-weight:bold;}
.nav ul li a:hover{color:#fff; background:#c00;}
.nav ul li.nobg{ width:125px; background:none;}
.nav ul li.curr{width:125px;height:41px; line-height:41px; background:#c00; }
.nav ul li.curr a{color:#fff; display:block;}

.index_brand{height:477px; width:100%; margin:auto;position: relative;z-index:1; background:url(../images/line01.jpg) repeat-x bottom;}
.banner li{width:100%;height:477px;position: absolute;left: 0;top: 0;display: none;}
.banner li a{display: inline-block;width: 100%;height:450px;}
.banner .number{height:12px;position: absolute;left: 50%;bottom:8px;}
.banner .number span{display: inline-block;width:12px;height:12px;background: url(../images/dian01.jpg) no-repeat center center;cursor: pointer;margin-left:6px;position: relative;overflow: hidden;}
.banner .number span.on{background: url(../images/dian02.jpg) no-repeat center center;}

.main_boxbg{ margin:auto; width:100%; height:auto; background:#fff url(../images/line03.jpg) repeat-x top; padding-top:42px;}

.notice{ margin:auto;width:998px; height:35px;border:#D2D2D2 1px solid; background:url(../images/line02.jpg) repeat-x;} 
.notice_t{ float:left; width:100px; height:35px; line-height:35px; text-align:center; color:#153679; font-size:14px; font-weight:bold; background: url(../images/line04.jpg) no-repeat right center; }
.notice_c{ float:right; width:870px; height:35px; line-height:35px; margin-right:10px;}


.mainbox01{margin:20px auto auto; width:1000px; height:auto;}

.mainbox01 .box01_left{width:290px; margin-top:5px; float:left;}
.mainbox01 .box01_left p{display:block; padding:0; margin:0;}
.mainbox01 .box01_left p.about{font-family:"微软雅黑", Tahoma, Arial; line-height:20px; background:url(../images/about_s_bg.jpg) no-repeat center top; padding-top:7px;}
.mainbox01 .box01_left p.newscon{color:#999; line-height:21px; margin-top:7px; padding-left:8px;}

.mainbox01 .box01_center{width:424px; height:248px; float:left; background:url(../images/index_c_bg.jpg) no-repeat; margin-left:24px; margin-top:5px; position:relative;}
.movebt{position:absolute; left:0; top:0;}
.move{width:420px; height:244px; margin:2px; overflow:hidden;}
.movecon{width:auto; height:244px; white-space:nowrap; padding:0; margin:0; list-style:none;}
.movecon li{display:inline;}
.movedo{position:absolute; right:14px; bottom:14px;}
.movedo img{margin-left:8px; cursor:pointer;}

.mainbox01 .box01_right{width:238px; float:right;}
.mainbox01 .box01_right p{display:block; padding:0; margin:0;}
.mainbox01 .box01_right p.contact,#mainsl p.contact{line-height:22px; margin-top:6px; padding-left:1px;}

.mainbox02{margin:20px auto auto; width:1000px; height:170px;}
.mainbox02 #box02_left{width:738px; height:170px; float:left; background:#F3F3F3;}
.mainbox02 #box02_left .protype{width:142px; height:170px; background:#D90000; float:left; position:relative;}
.mainbox02 #box02_left  ul {width:566px; float:right; margin:15px; font-size:0px;}
.mainbox02 #box02_left  ul li{width:166px; float:left; margin:0 18px 0 4px;}
.mainbox02 #box02_left  ul li a{display:block; padding:5px 5px 5px 25px; background:url(../images/arr3.png) no-repeat left -58px; font-size:12px;}
.mainbox02 #box02_left  ul li a:hover,#indexP li a:active{background-position:left 6px;}
.mainbox02 .box02_right{width:238px; height:170px; float:right;position:relative; }
.mainbox02 .box02_right #box02r_b1{width:86px; height:128px; position:relative;background:#F80; cursor:pointer;}
.mainbox02 .box02_right #box02r_b1 p.salnett{ width:86px;font-size:20px; color:#FFF; font-weight:bold; text-align:center; height:46px; line-height:25px;}
.mainbox02 .box02_right .box02r_b2{width:86px; height:40px; background:#ccc; position:relative; margin-top:2px; line-height:40px; text-align:center; font-size:14px;}
.mainbox02 .box02_right .box02r_b3{ width:150px; height:170px; position:absolute; top:0px; right:0;}

.mainbox03{margin:20px auto auto; width:1000px; height:210px;}
.mainbox03 .box03_dh{ height:22px; background:url(../images/dian04.jpg) repeat-x bottom;}
.mainbox03 .box03_dh .box03_dht{ width:142px; height:22px; line-height:22px; background:#D90000; color:#fff; text-align:center; float:left;}
.mainbox03 .box03_c{ margin-top:10px; width:1000px; height:160px;}
.mainbox03 .box03_c ul li{ width:152px; height:190px; margin-right:10px; float:left;}
.mainbox03 .box03_c ul li img{ width:150px; height:150px;border:1px solid #ccc;}
.mainbox03 .box03_c ul li span{ width:130px; height:30px; line-height:30px; font-size:12px; text-align:center; display:block; border:1px solid #ccc; border-top:none; overflow:hidden; padding:0 10px;}

#proM{width:150px; height:170px; overflow:hidden; white-space:nowrap;}
#proM img{width:150px; height:170px; cursor:pointer;}
#proT{position:absolute; bottom:0; left:0; width:100%; height:40px;}
#proTBG{position:absolute; bottom:0; left:0; width:100%; height:40px; z-index:1; background:#000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}
#proText{position:absolute; bottom:0; left:0; width:100%; height:40px; z-index:2; color:#FFF; text-align:center; font-size:14px; line-height:36px;}
#proArrL{width:22px; height:17px; background:url(../images/pro_arrL.png) no-repeat left top; position:absolute; right:23px; bottom:41px; display:block;}
#proArrR{width:22px; height:17px; background:url(../images/pro_arrR.png) no-repeat left top; position:absolute; right:0; bottom:41px; display:block;}
#proArrL:hover,#proArrL:active,#proArrR:hover,#proArrR:active{background-position:left bottom;}

/*内页*/
.brand_ntop{ margin:auto; width:100%; height:270px; background:#fff url(../images/nbrand.jpg);}
.main_nboxbg{ margin:auto; width:100%; height:auto; background:#fff url(../images/line03.jpg) repeat-x top;}
.main_nbox{ margin:auto; width:1000px; height:auto;}
.main_nbox .nbox_left{width:250px; height:auto; float:left;}
.main_nbox .nbox_left .nleft_01{width:250px;margin:-23px auto 0px auto;position:relative;z-index:999; height:65px;background:url(../images/left_01.png) no-repeat;}
.main_nbox .nbox_left .nleft_02{ height:80px; background:url(../images/left_02.jpg); padding-left:22px;}
.main_nbox .nbox_left .nleft_03{height:auto; background:url(../images/left_02.jpg); padding-left:25px; color:#888888;}
.main_nbox .nbox_left .nleft_04{ background:url(../images/left_03.jpg); height:33px;}
.main_nbox .nbox_left .nleft_05{ width:200px; padding:10px 25px; height:auto; background: url(../images/left_02.jpg);}
.main_nbox .nbox_left .nleft_05 ul li{ width:200px; height:31px; float:left;}
.main_nbox .nbox_left .nleft_05 ul li.h25{ height:25px;}
.main_nbox .nbox_right{width:720px;float:right;min-height:650px;_height:650px; padding:20px 0;}


.sidebar{width:200px;height:auto; background: url(../images/left_02.jpg); padding:10px 25px;}
.sidebar li{width:200px;height:30px;text-align:left;line-height:30px;float:left;display:inline;}
.sidebar li a{font-family:"微软雅黑";font-size:14px;color:#666; background: url(../images/left_b.jpg) no-repeat left bottom;text-indent:30px; display:block; }
.sidebar li a:hover{width:200px;height:35px;background:url(../images/left_b.jpg) no-repeat left top;text-indent:30px; display:block; text-decoration:none;color:#fff;}
.sidebar li.curr{width:200px;height:35px;background:url(../images/left_b.jpg) no-repeat left top;color:#fff;}
.sidebar li.curr a{background:url(../images/left_b.jpg) no-repeat left top;color:#fff;}

.nbox_rtit{ height:45px; width:auto;margin-bottom:20px;border-bottom: 1px solid #DEDEDE;}
.nbox_rtit .rtit_left{ height:45px; line-height:45px; width:260px; float:left; color:#225BAC; font-size:18px; font-weight:bold;}
.nbox_rtit .rtit_right{height:30px; line-height:30px; width:440px; float:right; text-align:right; color:#7E7E7E; padding-top:15px; overflow:hidden;}
.nbox_rtit .rtit_right a{color:#7E7E7E;}

.sidebart{width:auto;height:47px; margin-bottom:30px;}
.sidebart li{width:106px;height:42px;text-align:center;line-height:42px;float:left;display:inline; background: url(../images/tab02.jpg) no-repeat; padding:0 5px 5px 0;}
.sidebart li a{font-family:"微软雅黑";font-size:14px;color:#fff; display:block;}
.sidebart li a:hover{width:106px;height:42px;background: url(../images/tab01.jpg) repeat-x top;color:#fff; display:block; text-decoration:none;padding:0 5px 5px 0;}
.sidebart li.currr{width:106px;height:42px;background:url(../images/tab01.jpg) repeat-x bottom;color:#fff; padding:0 5px 5px 0;}
.sidebart li.currr a{color:#fff;}

.proa:link,.proa:visited,.proa:active {width:200px;height:30px;line-height:30px; text-indent:20px; text-align:left; color:#fff;background:url(../images/left_a.jpg) no-repeat left top; display:block; font-size:14px;}
.proa:hover {color:#fff;text-decoration:none;background:url(../images/left_a.jpg) no-repeat left bottom;}

.proav:link,.proav:visited,.proav:active {width:200px;height:30px;line-height:30px; text-indent:20px; text-align:left; color:#fff;background:url(../images/left_a.jpg) no-repeat left bottom; display:block; font-size:14px;}
.proav:hover {color:#fff;text-decoration:none;background:url(../images/left_a.jpg) no-repeat left bottom;}

.prob:link,.prob:visited,.prob:active {color: #333; text-decoration: none; width:200px; height:22px; line-height:22px; display:block; overflow:hidden;background:#fff url(../images/dian04.gif) no-repeat 20px center;text-indent:30px;border-radius:4px;}
.prob:hover {text-decoration:none; color:#fff;background:#c00 url(../images/dian06.gif) no-repeat 20px center;}

.probv:link,.probv:visited,.probv:active {color: #fff; text-decoration: none; width:200px; height:22px; line-height:22px; display:block; overflow:hidden;background:#c00 url(../images/dian06.gif) no-repeat 20px center;text-indent:30px;border-radius:4px;}
.probv:hover {text-decoration:none; color:#fff;background:#c00 url(../images/dian06.gif) no-repeat 20px center;}

.nbox_cont{ line-height:30px; font-size:14px;}
.nbox_cont p{ padding-bottom:15px;}
.fonta{ font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.ctitle{ height:50px; line-height:50px; text-align:left; color:#333; font-size:22px; text-align:center;}

.news_list{ width:720px;height:auto;}
.news_list ul li{margin-bottom:15px; padding-bottom:15px;border-bottom:#ccc 1px dotted; line-height:25px; height:100px; overflow:hidden; color:#999; }
.news_list ul li img{ width:150px; height:100px;margin:0 15px 0 0; float:left;}

.support_list{ width:720px;height:auto;}
.support_list ul li{border-bottom:#ccc 1px dotted; height:40px; line-height:40px; overflow:hidden; color:#999; background:url(../images/dian04.gif) no-repeat left center; text-indent:15px;}
.support_list ul li span{float:right;}

.prolist{ width:720px; height:auto; overflow:hidden;}
.prolist ul{ width:756px; height:auto;}
.prolist ul li{ width:150px; height:201px; margin:0 18px 18px 0px; text-align:center; float:left;background:#fff;border:1px solid #eee; padding:7px;}
.prolist ul li img{ width:150px; height:150px;}
.prolist ul li span{ width:150px; height:44px; line-height:22px; display:block;overflow:hidden; font-size:12px;margin-top:7px;}

.pron{ width:720px; height:306px;}
.pron .img{ width:300px; height:300px; float:left; border:3px solid #eee;}
.pron .txt{ width:400px; float:right; height:auto;}
.pron .txt .txt_name{background:#c00; font-size:16px; color:#FFF; padding:8px 10px 9px 10px; margin-top:3px;}
.pron .txt .txt_type{padding:8px 8px 13px 10px; background:url(../images/pro_class_bg.jpg) repeat-x left bottom; position:relative; color:#999;}
.pron .txt .txt_type img{position:absolute; right:0; top:0; margin-top:34px; _margin-top:36px; cursor:pointer;}
.pron .txt p{ margin-top:10px; height:20px; line-height:20px; display:block; }
.pron .txt p img{vertical-align:middle; margin-right:5px; border:0px none;}

.pron .txt_list{ width:auto; height:72px;overflow:hidden;}
.pron .txt_list ul{ width:auto; float:left; overflow:hidden;}
.pron .txt_list ul li{ width:72px; float:left; padding-right:15px;}
.pron .txt_list ul li img{ width:70px; height:70px; float:left; border:1px solid #cfcfd2;}

.pron_dh{ margin:20px 0; height:42px; background:url(../images/pro_line01.gif) repeat-x top; margin-top:25px; padding:0 10px 0 20px;}
.pron_dh .pront{ width:94px; height:36px; line-height:36px; text-align:center; background:url(../images/pro_line02.gif); padding-top:6px; color:#f60; float:left;}

.pro_next{padding-top:20px;margin-top:25px; border-top:1px solid #E6E6E6;}
.pro_next ul{display:block; font-size:0px; width:720px; height:50px; overflow:hidden;}
.pro_next ul li{height:50px; width:340px; float:left; margin-right:20px; overflow:hidden;}
.pro_next ul li img{border:1px solid #E6E6E6; width:48px; height:48px; float:left;}
.pro_next ul li span{width:270px; height:40px; line-height:20px; float:right; display:block; margin-top:4px; font-size:12px; overflow:hidden;}

.othpro{width:720px; height:auto;}
.othpro ul li{ width:150px; height:185px;float:left;background:#fff;border:#ddd 1px solid;margin:0 26px 30px 0;}
.othpro ul li img{ width:150px; height:150px;}
.othpro ul li span{ width:150px; height:35px; line-height:35px; text-align:center; display:block; overflow:hidden;}

#clslist{width:1200px;}
.cls{width:480px; height:200px; float:left; margin-right:40px; position:relative; z-index:3;}
#clslist .clear{width:100%; height:30px; float:none; clear:both;}
.cls .img{width:200px; height:200px; float:left; background:#BBB;}
.cls .clsR{width:249px; height:180px; padding:10px 15px; right:0; background:#EEE; position:absolute; border-radius:0px 5px 5px 0px;}
.cls .clstit{display:block; font-size:14px; color:#464646;}
.cls .clstitp{padding-bottom:9px; border-bottom:1px dotted #AAA;}
.cls .clslist{margin-top:8px; height:140px; overflow:hidden;}
.cls .clslist a{display:block; padding:5px 0px 6px 23px; background:url(../images/arr5.png) no-repeat left 6px;}



/*页尾*/
.footer{ margin:30px auto auto; width:100%; height:120px;border-top:#0185DA 4px solid; text-align:center; line-height:25px; padding-top:20px; }

